/*
Theme Name: Visual Composer Starter Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: The Visual Composer Team
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/


/* Define color variables: Corporate Identity */

:root {
    /* #019EFF */
    --ci-color: #0174DF;
}

#el-8d911c21 a,
#el-51b49dba a,
#el-c424f034 a,
#el-f52b140b a,
#el-5aecdee8 a,
#el-412a3c1b a,
#el-d8eb6081,
.vce-icon {
    background-color: var(--ci-color) !important;
}

a.vce-button--style-quote--background-color-fc4c5c::before {
    border-color: var(--ci-color) !important;
}

a[href] {
    color: var(--ci-color);
}

.menu-item a:hover {
    text-decoration-color: var(--ci-color) !important;
}

#el-5e0aa3fd {
    border-bottom-color: var(--ci-color) !important;
}


/* Header on Booking page */

#post-2422 {
    margin-top: -16px;
}


/* Footer on Booking page */

.page-id-2422 footer {
    margin-top: -16px;
}


/* Green Marker for map in content */

#marker-green {
    height: 37px;
    width: 22px;
}


/* Default Breakpoints */

@media (max-width:767px) {
    /* Phones */
}

@media (min-width:768px) and (max-width:991px) {
    /* small tablets */
}

@media (min-width:992px) and (max-width:1199px) {
    /* large tablets and desktop */
}

@media (min-width:1200px) {
    /* large desktop */
}


/* below targets ipad Pro */

@media (min-width:769px) and (max-width:1199px) {}


/* Header */

@media (min-width:1200px) {
    #el-5e0aa3fd {
        padding-top: 0 !important;
    }
    #header div {
        max-height: 100px;
        opacity: 1;
        transition: all 700ms ease-in-out;
    }
    #header div.header-shrink {
        max-height: 70px !important;
        opacity: 0.8 !important;
    }
    #el-23b364eb>figure>a>img {
        margin-top: 5px;
        transition: 1s ease;
        height: 90px !important;
        width: 90px !important;
    }
    #el-23b364eb>figure>a>img.logo-shrink {
        transform: scale(0.7) translate(0, -21px);
    }
    .menu-main-menu-container {
        padding-top: 52px;
        transition: 1s ease;
    }
    .menu-main-menu-container.menu-move {
        transform: scale(1.1) translate(0, -15px);
    }
}

@media (max-width:767px) {
    /* Header */
    #el-b1d605eb {
        height: 119px;
    }
    /* Logo */
    #el-566d8fa1>figure>a>img {
        height: 90px !important;
        width: 90px !important;
        margin-left: 10px;
        object-fit: contain !important;
        margin-top: 15px !important;
        margin-right: 5px !important;
    }
    /* Burger element */
    #el-eec61f9a {
        margin-top: 15px !important;
        margin-right: 10px !important;
    }
    #el-eec61f9a div button {
        background-color: blue;
    }
}


/* Visit Us Page */

div.quote-visit-us div div div div div i {
    /* Don't show icon */
    display: none;
}

@media (max-width: 991px) {
    #profile-picture-visit-us div {
        max-width: 120%;
        max-height: 120%;
        top: -20px;
    }
    .header-heroshot {
        object-fit: scale-down;
    }
}


/* Airbnb Popup */

#mojo-sp-right-wrap {
    top: 80vh;
}